Redmine - Feature #16474

Page Navigation link to be available on top of page
2014-03-31 11:08 - Lajish Lakshmanan

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution:

Description

Page navigation link being available in issues list at bottom of page should be available also at top of page.

| am reporting it as a part of making Redmine more user friendly.

Related issues:
Related to Redmine - Feature #12789: Redmine - design study

New

History

#1 - 2014-04-29 04:45 - Toshi MARUYAMA
- Category set to Ul

#2 - 2014-04-29 04:48 - Toshi MARUYAMA
- Related to Feature #12789: Redmine - design study added

Files

Navigation.jpg 23.9 KB
